RSS   Podatności dla 'Serve-here.js'   RSS

2019-07-10
 
CVE-2019-5444

CWE-22
 

 
Path traversal vulnerability in version up to v1.1.3 in serve-here.js npm module allows attackers to list any file in arbitrary folder.

 


Copyright 2021, cxsecurity.com

 

Back to Top